Bug 579510 - Cannot boot notebook after shutting down F-13: need to remove battery first
Summary: Cannot boot notebook after shutting down F-13: need to remove battery first
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 13
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-05 16:14 UTC by Chuck Ebbert
Modified: 2010-06-03 18:53 UTC (History)
7 users (show)

Fixed In Version: kernel-2.6.33.2-57.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-25 13:56:12 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Linux Kernel 14733 0 None None None Never

Description Chuck Ebbert 2010-04-05 16:14:42 UTC
Description of problem:
System log fills with these errors (the .GBST error happens first, then the ._BST message repeats endlessly.) After the messages appear, the machine will not power up or reboot after shutdown. The battery must be removed and replaced first:

Mar 25 04:52:47 x25e kernel: ACPI: EC: input buffer is not empty, aborting transaction
Mar 25 04:52:47 x25e kernel: ACPI: EC: input buffer is not empty, aborting transaction
Mar 25 04:52:47 x25e kernel: ACPI Exception: AE_TIME, Returned by Handler for [EmbeddedControl] (20091214/evregion-475)
Mar 25 04:52:47 x25e kernel: ACPI Error (psparse-0537): Method parse/execution failed [\_SB_.PCI0.LPCB.EC0_.GBST] (Node ffff88013bae97b8), AE_TIME
Mar 25 04:52:47 x25e kernel: ACPI Error (psparse-0537): Method parse/execution failed [\_SB_.PCI0.LPCB.EC0_.BAT0._BST] (Node ffff88013bae9bc8), AE_TIME
Mar 25 04:52:47 x25e kernel: ACPI Exception: AE_TIME, Evaluating _BST (20091214/battery-393)


Version-Release number of selected component (if applicable):
2.6.33.1

How reproducible:
Always happens if you wait long enough. Sometimes right away, sometimes
after a few hours

Steps to Reproduce:
1. Boot machine
2. Wait
3. Profit!
  
Additional info:
System is an Acer Aspire 5735 notebook with an Intel CPU and chipset.

Comment 1 Chuck Ebbert 2010-04-13 17:17:23 UTC
Should be fixed in kernel-2.6.33.2-44.fc13

Comment 2 Fedora Update System 2010-04-20 14:05:55 UTC
kernel-2.6.33.2-57.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/kernel-2.6.33.2-57.fc13

Comment 3 Fedora Update System 2010-04-21 02:19:07 UTC
kernel-2.6.33.2-57.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/kernel-2.6.33.2-57.fc13

Comment 4 Fedora Update System 2010-04-25 13:55:25 UTC
kernel-2.6.33.2-57.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.